.my-custom-scrollbar {
  height: 480px;
  overflow-y: scroll;
  }

.col-wrapper-scroll-y {
  /* display: block; */
}
  
.scrollbar-ripe-malinka::-webkit-scrollbar {
  width: 2px;
  background-color: #F5F5F5; }
    
.scrollbar-ripe-malinka::-webkit-scrollbar-thumb {
  border-radius: 2px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-image: -webkit-linear-gradient(330deg, #eeeded, 0%, #eeeded 100%);
  background-image: linear-gradient(120deg, #eeeded 0%, #eeeded 100%); }

.shop {
  padding-top: 5em;
}

.shoprow {
  margin-bottom: 4em;
}

.ReiseUeberschrift {
  padding-left: 1em;
  padding-top: 2em;
}

.ueberschrift {
  letter-spacing: 0.1em;
  text-decoration: none;
  font-family: 'Times New Roman', Times, serif;
  font-size: 18px;
  padding-bottom: 0em;
}

.textReise {
  font-family: 'Times New Roman', Times, serif;
  font-size: 15px;
  text-align: justify;
  padding-top: 0em;
}

.aReise {
  font-family: 'Times New Roman', Times, serif;
  font-size: 16px;
  text-align: justify;
  padding-top: 0em;
  text-decoration: none;
  color: rgb(87, 85, 85);
}

.aReise:hover {
  color: rgb(43, 41, 41);
  transition: 0.4s;
  text-decoration: underline;
}

.preisReise {
  font-family: 'Times New Roman', Times, serif;
  font-size: 16px;
  text-align: left;
  padding-top: 0em;
}

.buchenBtn{
  margin-top: 0.5em;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13.5px;
  color: rgb(78, 74, 74);
  letter-spacing: 0.1em;
  transition: background-color 0.4s;
}

.buchenBtn:hover{
  background-color: rgb(71, 68, 68);
}

.btnshop {
  text-align: center;
}

.hr {
  margin-top: 2em;
  margin-bottom: 1em;
}

#latinTextBox {
  width: 100%;
  height: 2rem;
  font-family: 'Times New Roman', Times, serif;
  font-size: 13px;
  background-color: #F5F5F5;
  border-radius: 10px;
  border: 1px solid rgb(153, 153, 153);
  border-color: rgb(87, 85, 85);
}

.anzahl input {
  padding-left: 20px;
  border-radius: 10px;
  border: 1px solid rgb(153, 153, 153);
}